Bug 55691 - doesn't support IPv6
Summary: doesn't support IPv6
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wget   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-05 00:41 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-05 00:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-11-05 00:41:30 UTC
wget appears not to support IPv6.  Attempts to access sites on the 6bone
which can be reached with lynx return "Connection refused" with wget.

Comment 1 Trond Eivind Glomsrxd 2001-11-06 20:48:40 UTC
wget doesn't support IPv6. Some patches float around, but I don't want to add it
before the maintainers do.


Note You need to log in before you can comment on or make changes to this bug.